/*
Theme Name: VideoTube Child
Description: VideoTube - A Responsive Video WordPress Theme.
Author: Toan Nguyen
Theme URI: http://themeforest.net/item/videotube-a-responsive-video-wordpress-theme/7214445?ref=phpface
Author URI: http://themeforest.net/user/phpface
Version: 2.0
Template: videotube
License: Themeforest Licence
License URI: http://themeforest.net/licenses
Text Domain: mars
Tags: fixed-layout, fluid-layout, responsive-layout, translation-ready, light, white, one-column, two-columns, right-sidebar,custom-menu, editor-style, featured-images,  sticky-post, theme-options, translation-ready
*/
@import url("../videotube/style.css");

/*05=11=2018*/
#navigation-wrapper ul.menu li a {height: 77px;line-height: 78px;border-radius:0 !important;}
#navigation-wrapper ul.menu li {padding-top:0px !important;}
#navigation-wrapper ul.menu li ul li a {height: 35px;line-height: 35px;font-size: 14px;letter-spacing: 1px;}
.navbar-nav > li > .dropdown-menu {border-radius: 0;border: none; padding:0 !important;}

.single-post .post-entry p:nth-child(1)::first-letter {font-size:40px!important;font-weight: bold;float: left;margin:10px 20px;}
.blog-design .post img{width: 100%; height:100%;}
.blog-design .post {margin-bottom: 40px;overflow: hidden; width:100%;}
.post .post-header h2 a {font-weight: bold;color:#464646;}
.post-entry p {font-family: Lato;font-size: 15px; line-height:25px;}
.post-entry a.readmore {background:none !important;color: #666 !important;border: 1px solid #999 !important;border-radius: 0;float: left;letter-spacing: 3px; transition-duration: 0.3s;}
.blog-design .post-header h2{margin-top:0px;}
.blog-design .post-meta {float: left;color: #999;width: 100%;margin-bottom: 20px;}
.blog-design .post-info .meta a {background: no-repeat;color: #006F9C; padding: 0;font-weight: bold;letter-spacing: 1px;margin-right: 10px;}
.post-meta a:last-child, .post-categories{display: none;}
.page-blog{display: table-cell;height:415px;vertical-align: middle;width: 100%;float: none;}
.img a{display: block;overflow: hidden;height:415px;border-radius: 15px;}
.post-overlay {display: block;position: absolute;top: 0;bottom: 0; color:rgba(0, 0, 0, 0) !important;left: 0;
right: 0;opacity: 0;transition: 0.5s opacity ease-in-out;border-radius: 8px;background-color: rgba(47, 47, 47, 0.4);
background: -webkit-linear-gradient( rgba(0,0,0,0), #232323 );background: -moz-linear-gradient( rgba(0,0,0,0), #232323 );
background: -o-linear-gradient( rgba(0,0,0,0), #232323 );background: linear-gradient( rgba(47, 47, 47, 0.1), rgba(47, 47, 47, 0.4) );
display: flex;align-items: center;justify-content: center;}
.post-overlay span {display: inline-block;width: 7px;height: 7px;border-radius: 100%;background-color: #fff;margin: 0px;opacity: 0;}
.img:hover .post-overlay{opacity:1;}
.img{position:relative;}
.img:hover .post-overlay span{animation: fadein 0.3s ease-in-out forwards;opacity: 1;}
.img:hover .post-overlay span:nth-child(1){animation-delay: 0.0s;}
.img:hover .post-overlay span:nth-child(2){animation-delay: 0.1s;}
.img:hover .post-overlay span:nth-child(3){animation-delay: 0.2s;}
.post-overlay-content{height:410px;vertical-align: middle;display: table-cell;width:800px;text-align: center;}
.post-entry a.readmore:hover{background-color:#006F9C !important;color:#fff !important;border-color:#006F9C !important}

/*Video Pages*/
.Recent-Videos.video-section .item{padding-left: 10px;padding-right: 10px;}
.top-discription-video{}
.top-discription-video img{ border-radius:30px !important;}
.video_display .vc_gitem-zone{border-radius: 15px;}



/*Responsive*/
@media (min-width: 320px) and (max-width: 480px) {
.page-blog, .img a{display:block; height:auto;}   
.page-blog .post-entry p{text-align:justify;}
.img{margin-bottom:15px;}
.post-overlay-content{height: auto;}
.blog-design .post-header h2{font-size:20px;}
.top-discription-video p{text-align:justify !important;}
.top-discription-video img{ border-radius:10px !important;}
.top-discription-video .vc_single_image-wrapper{ padding:0 15px;}
.top-discription-video h1 {font-size: 24px;padding: 0 15px;line-height: 30px;}
.video_display{padding:0 10px;}

}

@media (min-width: 481px) and (max-width: 767px) {
.page-blog, .img a{display:block; height:auto;}   
.page-blog .post-entry p{text-align:justify;}
.img{margin-bottom:15px;}
.post-overlay-content{height: auto;}
.blog-design .post-header h2{font-size:20px;}
.top-discription-video p{text-align:justify !important;}
.top-discription-video img{ border-radius:10px !important;}
.top-discription-video .vc_single_image-wrapper{ padding:0 15px;}
.top-discription-video h1 {font-size: 24px;padding: 0 15px;line-height: 30px;}
.video_display{padding:0 10px;}

  
}

@media (min-width: 768px) and (max-width: 1024px) {
#navigation-wrapper ul.menu li a {font-size:14px !important;}
#navigation-wrapper ul.menu li {padding-top: 13px !important;}

}


















